Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
Put font path in quotes to try to prevent clipping that started happening after the upgrade to PHP 8.4
Can we fix the tabber active color issue?
 
(2 intermediate revisions by the same user not shown)
Line 188: Line 188:
.tabber__panel {
.tabber__panel {
min-width: 0;
min-width: 0;
}
.tabber__tab[aria-selected="true"], .tabber__tab[aria-selected="true"]:visited {
color: #e8d18c;
}
}


Line 263: Line 267:
{
{
text-align: center;
text-align: center;
}
.mp-container
{
background-color: #B3A9A2;
border-radius: 8px;
padding: 8px;
display: inline-block;
font-size: 16px;
}
}


.mp-classContainer
.mp-classContainer
{
{
background-color: #B3A9A2;
border-radius: 8px;
border-radius: 8px;
padding: 8px;
padding: 8px;